
CoCoALib - Bug #1

MachineInteger --> MachineInt

17 Oct 2011 14:46 - Redmine Admin

Status: Closed Start date: 17 Oct 2011

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Renaming Estimated time: 9.00 hours

Target version: CoCoALib-0.9950 Spent time: 9.00 hours

Description

MachineInteger --> MachineInt

Rename the class in source, tests, examples, documentation

History

#1 - 17 Oct 2011 14:51 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti

#2 - 07 Nov 2011 18:26 - Anna Maria Bigatti

- Status changed from New to In Progress

- % Done changed from 0 to 20

#3 - 07 Nov 2011 18:41 - Anna Maria Bigatti

- % Done changed from 20 to 50

#4 - 08 Nov 2011 09:54 - Anna Maria Bigatti

- Category set to Renaming

#5 - 08 Nov 2011 12:30 - Anna Maria Bigatti

Redmine Admin wrote:

MachineInteger --> MachineInt

Rename the class in source, tests, examples.

 

and documentation! (checked-in)

#6 - 08 Nov 2011 12:31 - Anna Maria Bigatti

- % Done changed from 50 to 60

#7 - 09 Nov 2011 15:15 - Anna Maria Bigatti

- Target version set to CoCoALib-0.9950

#8 - 09 Nov 2011 16:57 - Anna Maria Bigatti

- Estimated time set to 7.00 h
#9 - 09 Nov 2011 17:21 - Anna Maria Bigatti

- Estimated time changed from 7.00 h to 9.00 h

#10 - 09 Nov 2011 17:40 - Anna Maria Bigatti

- Status changed from In Progress to Closed

- % Done changed from 60 to 100
